#divIntro
{
	width: 681px;
	float: left;
	display: inline;
}

#divIntroLeft
{
	width: 331px;
	float: left;
}

#divIntroRight
{
	width: 350px;
	float: right;
}

.productCategoryImage
{
	margin-left: 5px;
	margin-bottom: 5px;
	float: right;
}

.productListModel
{
	width: 180px;
	text-align: left;
	display: inline-block;
	float: left;
}

.productListDescription
{
    top:-2px;
	width: 381px;
	display: inline-block;
	text-align: left;
}
.productList4K
{
	width: 25px;
	margin-right: 5px;
	display: inline-block;
	text-align: left;
}

#divProductPageJump
{
	width: 655px;
	margin-left: 25px;
	margin-bottom: 25px;
}

#divProductPageTop
{
	width: 681px;
	float: left;
	display: inline;
	margin-top: 15px;
}

#divProductPageTopLeft
{
	width: 326px;
	float: left;
	display: inline;
}

.modelNumberAndName
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #189be0;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 0px;
}

.tagline
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	font-weight: bold;	
	margin-bottom: 10px;
}

.briefDescription
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-weight: normal;
	margin-bottom: 10px;
}

.briefDescription li
{
	margin-left: -15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-weight: normal;
}

#divProductPageTopRight
{
	width: 325px;
	float: right;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

#divProductPhoto
{
	float: right;
	display: inline;
	background-image: url('/images/products/show_products/backgrounds/photo_area.jpg');
}
#divProductPhoto4K
{
	width: 325px;
	float: right;
	display: inline;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.productPhoto
{
	margin: 5px;
}

#divZoomablePhoto
{
	width: 325px;
	float: right;
	display: inline;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#divProductPageTabs
{
	height: 44px;
	width: 701px;
	float: left;
	display: inline;
	margin-top: 10px;
	margin-left: -9px;
	z-index: 25;
	background-image: url('/images/products/show_products/backgrounds/tabs.jpg');
}

#divProductPageContent
{
	width: 681px;
	float: left;
	display: inline;
	margin-top: 5px;
}

#divProductPageUSA
{
	width: 103px;
	margin-left: auto;
    margin-right: auto;
	display: block;
	margin-top: 10px;
}

.loadingImage
{
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 235px;
	width: 208px;
}

.divPageContentSectionNoBorderCompactView
{
	width: 431px;
	background-color: #fff;
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	float: left;
	display: inline;
}

.divPageContentSectionNoBorderCompactViewLeft
{
	width: 250px;
	background-color: #fff;
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	float: left;
	display: inline;
}
.pageContentOddList
{
	width: 659px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:16px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

.pageContentEvenList
{
	width: 659px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:16px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}
.pageContentListCompactView
{
	width: 429px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.pageContentOddCompactViewLeft
{
	width: 250px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 5px;
	padding-right: 5px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}


.pageContentOddCompactView
{
	width: 419px;
	background-color: #ffffff;
	border-bottom: solid 1px #e6e6e6;
	padding-left: 2px;
	padding-right: 5px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

.pageContentOddCompactViewNoBorder
{
	width: 419px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 2px;
	padding-right: 5px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

/* CARRY OVER STYLES ARE BELOW */

/* TABLES --------------------------------------------------- */
.productSpecTDHead {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; font-weight: bold; padding: 2px;border-bottom-style: solid; border-bottom-color: #666; border-bottom-width: 1px; padding: 3px 0 0 0; margin-bottom: 10px;}
.productSpecTDSpace {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; }
.productSpecTDNameOdd {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; padding: 2px;}
.productSpecTDNameEven {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; padding: 2px;}
.productSpecTDValueOdd {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; padding: 2px;}
.productSpecTDValueEven {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; border-bottom-style: solid; border-bottom-color: #e6e6e6; border-bottom-width: 1px; padding: 2px;}

.productOptionsTDHead {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: bold; padding: 2px;}

.productAccessoriesTDHead {  background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: bold; padding: 2px;}
/* ---------------------------------------------------------- */



/* TEXT ----------------------------------------------------- */
.productTextModelNumber { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; color: #189be0; padding-bottom: 10px; }
.productTextTagline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: normal; color: #333333;}
.productTextLocalLinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #333333; }
.productTextCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: normal; color: #333333; padding-bottom:5px; }
.productTextCopy sup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: 0px; font-weight: normal; color: #333333; }
.productUL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: normal; color: #333333; margin-top: -5px; }
.productUL LI { margin-top: 0px; margin-bottom: 5px; }
.productText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: normal; color: #333333; }
.productText sup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: 0px; font-weight: normal; color: #333333; }
.productTextResources { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: normal; color: #333333;}
.productTextKeyFeatures { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; font-weight: normal; color: #333333; list-style-position: outside;}
.productTextKeyFeatures sup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: 0px; font-weight: normal; color: #333333; }
.productTextAvailability { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; color: #336600;}
.productSpecText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; }
.textAccessoryParents { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: bold; color: #333333; }
.textIncludedQuantity { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: bold; color: #333333; }
.dateStamp {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; line-height: 14px; font-weight: normal; color: #999999; }
/* ---------------------------------------------------------- */



/* LINKS ---------------------------------------------------- */
.productLocalLink:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9; font-weight: normal; text-decoration:none;}
.productLocalLink:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}
.productLocalLink:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:none;}
.productLocalLink:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.productLocalLink:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}

.productResourceLink:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9; font-weight: normal; text-decoration:none;}
.productResourceLink:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}
.productResourceLink:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:none;}
.productResourceLink:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.productResourceLink:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}

.productSpecLink:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #168bc9; font-weight: normal; text-decoration: none}
.productSpecLink:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration: underline}
.productSpecLink:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration: none}
.productSpecLink:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #168bc9;   font-weight: normal; text-decoration: none}
.productSpecLink:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration: underline}
/* ---------------------------------------------------------- */

/* IMAGES --------------------------------------------------- */
.diagram { border: 1px solid #7f7f7f; }
/* ---------------------------------------------------------- */